Subject: Re: sk98lin, jumbo frames, and memory fragmentation

From: "Chris Friesen" <[email-masked]>
Date: Mon, 01 Oct 2007 15:15:59 -0600

Stephen Hemminger wrote:

> Adding fragmentation support to skge driver is on my list of
> possible extensions. sky2 driver already supports it (yet one
> more feature that the vendor sk98lin driver doesn't do).

Thanks for speaking up.  As I mentioned in my email to Jeff it looks 
like the sky2 driver is what I need (Marvel Yukon 88E8062).  However, 
I'm on 2.6.14 and it doesn't exist there...do you anticipate any issues 
if I were to backport it?

Thanks,

Chris